﻿
body {
	background-color:#FFF;
	padding: 0;
	margin: 0;
	font-family: sans-serif;
}

footer {
    position: fixed;
    bottom: 0;
	width: 100%;
	background-color: #FFF;
	text-align: center;
	padding: 0.5em 0;
	border-top: solid 1px lightgray;
}
a.page_before {
    position: absolute;
	left: 0.5em;
}
a.page_next {
    position: absolute;
	right: 0.5em;
}

a.nolink {
    color: #ddd;
}
.wrapper{
    min-height: 100vh;
    position: relative;
    padding-bottom: 2em;
    box-sizing: border-box;
}

table.content {
	border-spacing: 6px;
}

table.content td:nth-of-type(1) {
	vertical-align: top;
	font-weight: bold;
}

table.content tr:nth-of-type(2) td{
	padding-top: 1em;
}

table.content tr:nth-of-type(1) td:nth-of-type(2) {
	font-weight: bold;
	color: #111;
}

table.content tr:nth-of-type(2) td:nth-of-type(2) {
	color: #222;
}

a {
	color: #000;
	font-weight: normal;
	text-decoration: none;
}

ol.caution { padding-left: 0;}
ol.caution > li { list-style:none; text-indent: -1.4em; padding-left: 1.5em; color: #F00;}
ol.caution > li:before { content:"※"; padding-right: 0.2em;}    
